{
  name => 'SeMeet',
  description => 'Secured Jitsi Meet',
  database => {
    dsn            => $ENV{CFG_DB_DSN},
    user           => $ENV{CFG_DB_USERNAME},
    password       => $ENV{CFG_DB_PASSWORD},
    AutoCommit     => 1,
    quote_char     => '"',
    name_sep       => '.',
    pg_enable_utf8 => 1,
    on_connect_do  => [
        "set timezone to 'Europe/Prague'",
    ],
  },
  oidc => {
    name              => 'SSO',
    scope             => 'profile',
    client_id         => $ENV{CFG_OIDC_CLIENT_ID},
    client_secret     => $ENV{CFG_OIDC_CLIENT_SECRET},
    realm_url         => $ENV{CFG_OIDC_REALM_URL},
    realm_well_known  => $ENV{CFG_OIDC_REALM_URL} . '/.well-known/openid-configuration',
    redirect_uri      => $ENV{CFG_BASE_URL} . '/login',
  },
  piratar           => 'https://a.pirati.cz/piratar/',
  iapi              => 'https://iapi.pirati.cz/v1/',
  dev_mode          => ( $ENV{MOJO_MODE} eq 'development'),
};
